Bug 135594 - Logout icon isn't Bluecurve in "actions" button of gnome-panel.
Logout icon isn't Bluecurve in "actions" button of gnome-panel.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-13 14:04 EDT by sangu
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-14 05:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-10-13 14:04:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041012
Firefox/0.10.1

Description of problem:
Logout icon in old version.
http://hellocity.net/~sangu/files/RecentDocuments.png

Logout icon in redhat-artwork-0.113-1
http://hellocity.net/~sangu/files/redhatartwork-0.113-1.png

Version-Release number of selected component (if applicable):
redhat-artwork-0.113-1

How reproducible:
Always

Steps to Reproduce:
1. Logout icon isn't Bluecurve in "actions" button of gnome-panel.
2.
3.
    

Additional info:
Comment 1 Alexander Larsson 2004-10-14 05:31:32 EDT
Fixed in 0.115-1.

Note You need to log in before you can comment on or make changes to this bug.